<div class="card mt-1">
  <div class="card-block">
    <div class="row">
      <div class="col-lg-10 col-sm-12">
        <small>
          <div class="float-sm-right">
            {{ partial "components/pages/tags" . }}
          </div>
          <div>
            <i class='fa fa-calendar'></i> {{ .Lastmod | dateFormat $.Site.Params.date_format.default }}
          </div>
        </small>
        <h3 class="card-title">
          <a href="{{ .RelPermalink }}">{{ .Title }}</a>
        </h3>
      </div>
      <div class="col-lg-2 col-sm-12">
        {{/* TODO: correct images
        {{ partial "components/pages/illustration" . }}
        */}}
      </div>
    </div>
  </div>
</div>
